<h1>
  From <a href="http://www.businessinsider.com/what-is-bitcoin-the-cryptocurrency-explained-2017-5">Business Insider - Bitcoin is going wild — here's what the cryptocurrency is all about</a>
</h1>
<p>Bitcoin is back in the <a href="http://www.businessinsider.com/bitcoin-price-blows-past-2500-2600-and-2700-2017-5">headlines</a> after soaring in value. One bitcoin was worth $2,800 on May 25, up from $1,200 at the end of April.</p>
<p>In <a href="https://news.bitcoin.com/worlds-top-10-bitcoin-friendly-countries/">countries that accept it</a>, you can buy groceries and clothes just as you would with the local currency. Only bitcoin is entirely digital; no one is carrying actual bitcoins around in their pocket.</p>
<p>Bitcoin is divorced from governments and central banks. It's organized through a network known as a blockchain, which is <a href="http://www.businessinsider.com/what-is-blockchain-2016-10">basically an online ledger</a> that keeps a secure record of each transaction all in one place. Every time anyone buys or sells bitcoin, the swap gets logged. Several hundred of these back-and-forths make up a block.</p>
<p>No one controls these blocks, because blockchains are decentralized across every computer that has a bitcoin wallet, which you only get if you buy bitcoins.</p>
<h2>Why bother using it?</h2>
<p>True to its origins as an open, decentralized currency, bitcoin is <a href="http://www.coindesk.com/information/why-use-bitcoin/">meant to be a quicker, cheaper, and more reliable</a> form of payment than money tied to individual countries. In addition, it's the only form of money users can theoretically "mine" themselves, if they (and <a href="http://www.coindesk.com/information/how-to-set-up-a-miner/">their computers</a>) have the ability.</p>
<p>But even for those who don't discover using their own high-powered computers, anyone can <a href="http://www.businessinsider.com/how-to-buy-bitcoin-using-coinbase-2017-2">buy and sell bitcoins</a>, typically through online exchanges like <a href="https://www.coinbase.com">Coinbase</a> or <a href="https://localbitcoins.com/">LocalBitcoins</a>.</p>
<p>A <a href="http://www.coindesk.com/new-coindesk-report-reveals-who-really-uses-bitcoin/">2015 survey</a> showed bitcoin users tend to be overwhelmingly white and male, but of varying incomes. The people with the most bitcoins are more likely to be using it for illegal purposes, the survey suggested.</p>
<p>Each bitcoin has a complicated ID, known as a hexadecimal code, that is many times more difficult to steal than someone's credit-card information. And since there is a finite number to be accounted for, there is less of a chance bitcoin or fractions of a bitcoin will go missing.</p>
<p>But while fraudulent credit-card purchases are reversible, bitcoin transactions <a href="https://www.forbes.com/sites/laurashin/2016/12/20/hackers-have-stolen-millions-of-dollars-in-bitcoin-using-only-phone-numbers/#8f3e92538bad">are not</a>.</p>
<p><span class="KonaFilter image-container display-table"><span><span data-post-image="" class="image on-image"><img src="http://static6.businessinsider.com/image/563d0184bd86ef1c008c808f-2400/bitcoin%20atm.jpg" alt="Bitcoin ATM" data-mce-source="REUTERS/Bogdan Cristel" data-mce-caption="Rotariu uses Romania's first bitcoin ATM in downtown Bucharest"><span class="source-only"><span class="source"><span>REUTERS/Bogdan Cristel</span></span></span></span></span></span></p><p></p>
<h2>21 million</h2>
<p>Bitcoin is unique in that there are a finite number of them: 21 million. Satoshi Nakamoto, <a href="http://www.newyorker.com/business/currency/we-need-to-know-who-satoshi-nakamoto-is">bitcoin's enigmatic founder</a>, arrived at that number by assuming people would discover, or "mine," a set number of blocks of transactions daily.</p>
<p>Every four years, the number of bitcoins released relative to the previous cycle gets cut in half, as does the reward to miners for discovering new blocks. (The reward right now is 12.5 bitcoins.) As a result, the number of bitcoins in circulation will approach 21 million, but never hit it.</p>
<p>This means bitcoin never experiences inflation. Unlike US dollars, whose buying power the Fed can dilute by printing more greenbacks, there simply won't be more bitcoin available in the future. That has <a href="https://hacked.com/fidelity-investments-ceo-embraces-bitcoin-blockchain-cites-challenges/">worried some skeptics</a>, as it means a hack could be catastrophic in wiping out people's bitcoin wallets, with less hope for reimbursement.</p>
<h2>The future of bitcoin</h2>
<p>Historically, the currency has been extremely volatile. But go by its recent boom — and <a href="http://www.businessinsider.com/bitcoin-price-could-be-500000-by-2030-first-snapchat-investor-says-2017-3">a forecast by Snapchat's first investor, Jeremy Liew,</a> that it will hit $500,000 by 2030 — and nabbing even a fraction of a bitcoin starts to look a lot more enticing.</p>
<p>Bitcoin users predict 94% of all bitcoins will have been released by 2024. As the total number creeps toward the 21 million mark, many suspect the profits miners once made creating new blocks will become so low they'll become negligible. But with more bitcoins in circulation, people also expect transaction fees to rise, possibly making up the difference.</p>